/* CSS Document */

body {
	font-family: 'Muli', sans-serif;
	font-size:14px; line-height:21px;
	color:#170e09;
}
.caption { 
	font-size:10px;
	font-style:italic;
}

span.caption { 
	font-size:10px;
	font-style:italic;
}

.photoborder {
	border:1px solid #8b9dbe;
	padding:3px;
}

span.photoborder {
	border:1px solid #8b9dbe;
	padding:3px;
}

.thickblueunderline {
	border-bottom:2px solid #8b9dbe;
}
h1 { 
	font-size:24px; line-height:normal;
	margin-top:0;
}
h2 { 
	font-size:20px; line-height:normal;
	margin-bottom:4px;
	font-weight: normal;
	font-style: italic;
}
h3 { 
	font-size:18px; line-height:normal;
	margin-bottom:4px; 
	font-weight: normal;
	
}